/* (c) Martin Holmes, 2011, http://hcmc.uvic.ca/blogs/index.php?blog=41&p=8751 */

/* Handling of example XML code embedded in pages. */
pre.teiCode{
   white-space: pre-wrap;
}

/* We want our XML code to look like code. */
.xmlTag, .xmlAttName, .xmlAttVal, .teiCode{
   font-family: monospace;
}

/* We want our XML code text to be bold. */
.xmlTag, .xmlAttName, .xmlAttVal{
   font-weight: bold;
}

/* We want syntax highlighting. */
/* I think I stole these colour values from oXygen. Sorry George! */
.xmlTag{
   color: #000099;
}

.xmlAttName{
   color: #f5844c;
}

.xmlAttVal{
   color: #993300;
}